body {
    margin: 0;
    background: white;
}

.app {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calc {
    width: 380px;
}

.calc_display {
    background: gray;
    padding: 0px 15px;
    height: 40px;
    color: black;
    padding: 15px;
    text-align: right;
    border-radius: 16px 16px 0px 0px;
    line-height: 60px;
 }

.calc_actions {
    background: black;
    display: flex;
    flex-wrap: wrap;
    padding: 15px;
    border-radius: 0px 0px 16px 16px;
}

button {
    width: 100px;
    height: 35px;
    -webkit-appearance: none;
    outline: none;
    border: none;
    margin: 5px;
    border-radius: 3px;
}

.action, .operator {
    background: #FFCE00;
}
